@charset "UTF-8";
/* CSS Document */

body { 
  padding-top: 165px; 
}

div.i4a_homepage_slider {
  margin: -15px !important;
}

div.i4a_page_content { padding-top: 20px;}

.companyLogo {
  padding-bottom: 5px;
}

i.fa-brands, i.fa-instagram {color: #ed174f!important;}

.i4a_header_row1 {
   background-color: #fff;
}

.i4a_footer_row1_col1 {
	padding-bottom: 20px;
}

#i4a_header_row2_column1 {
	padding-left: 0px;
	padding-right: 0px;
}

.i4a_header_row1_col0 {margin: 30px 0 0;}

.i4a_footer_row2 {
	font-size: 15px;
	line-height: 22px;
  	padding-top: 20px;
	padding-bottom: 20px;
}

.btn.buttonred:hover, .btn.buttonred:focus {
    background-position: 0;
}

.btn.buttonred, .btn.buttonred:hover, .btn.buttonred:active:hover, .btn.buttonred:active, .btn.buttonred.active, .btn.buttonred:focus {
    text-transform: uppercase !important;
  	background-image: None;
  	background-color: #ed174f;
	border: 1px solid #ed174f;
}

.navbar-nav {
  margin-bottom: 0px !important;
}

nav.mainNavigation {
  min-height: 40px !important;
  max-height: 54px !important;
  background-color: #3810ca !important;
  background-image: none !important;
  border-color: #3810ca;
}

.sub-arrow {
  display: none !important;
}

.navbar-nav > li > a {
  font-size: 1rem !important;
  color: #fff !important;
  text-transform: uppercase !important;
}

.navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus {
    color: #fff;
}

.navbar-nav > li:hover {
  background-color: #222222 !important;
}

.navbar-nav > li > .dropdown-menu {
  background-color: #000 !important;
}

.navbar-nav > .dropdown-menu > li > a:hover {
  background-color: #000 !important;
}

nav .dropdown-menu > li > a:focus, nav .dropdown-menu > li > a:hover {
	background-color: #ed174f !important;
  	background-image: none !important;
}

nav .dropdown-menu > li > a {
  color: #fff !important;
}

.navbar-nav .dropdown-menu {
	min-width: 20em !important;
	/*max-width: 40em !important;*/
}

.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
	display: none !important;	
}
.dropdown-submenu > .dropdown-menu {
  background-color: #000;
}

#menu_submenu_wrapper #level1_currentSection  {
   margin-top: 5px;
   background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection a:link {
   margin-top:5px;
   background-color:#efefef;
   color:#333333;
   padding-left:15px;
   display:block;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
  background-color:#666666;
  text-decoration:none;
  color:#ffffff;
}

#menu_submenu_wrapper #level1_currentSection_currentPage  {
   margin-top: 5px;
   background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
   margin-top:5px;
   background-color:#efefef;
   color:#333333;
   padding-left:15px;
   display:block;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
  background-color:#666666;
  text-decoration:none;
  color:#ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
} 

#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    color:#333333;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    background-color: #666666;
    color:#ffffff;
    text-decoration:none;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    color:#333333 !important;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    background-color: #b0b7bc;
    color:#ffffff !important;
    text-decoration:none;
    line-height: 30px;
    display: block;
}
.social-media {margin: 20px 0 0;}
.login-wrapper {
    margin: 20px 0 0;
    background-color: #ddd;
    padding: 10px 10px 10px 10px;
    padding-left: 20px !important;
	padding-right: 20px !important;
}

/* —————————— menus - begin —————————— */

/* —————————— PRIMARY MENU CUSTOMIZATION BEGIN —————————— */
ul.level-1.first-of-type {
 text-transform:uppercase; 
  float:left;
}
ul.level-2.first-of-type {
 text-transform:initial; 
}
.menu_secondarymenu_link a:hover {
text-decoration:none !important; 
}
/* —————————— PRIMARY MENU CUSTOMIZATION END —————————— */

/* —————————— SECONDARY MENU CUSTOMIZATION BEGIN —————————— */
#menu_secondarymenu_wrapper {
background-color: #999999;
text-transform: uppercase;
font-weight: 100;
padding: 0px 10px;
}

#menu_secondarymenu_wrapper a:link {
text-transform: uppercase;
font-weight: 100;
color: #fff !important;
}
#menu_secondarymenu_wrapper a:hover {
background-color: #999999;
text-transform: uppercase;
font-weight: 100;
  text-decoration:none;
}
#menu_secondarymenu_wrapper a:visited {
text-transform: uppercase;
font-weight: 100;
color: #fff !important;
}
/* —————————— SECONDARY MENU CUSTOMIZATION END —————————— */

/* —————————— SIDEBAR MENU CUSTOMIZATION BEGIN —————————— */

#menu_submenu_wrapper #level1_currentSection  {
margin-top: 5px;
background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection a:link {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#336699;
  text-decoration:none;
color:#ffffff;
}
#menu_submenu_wrapper #level1_currentSection_currentPage  {
margin-top: 5px;
background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#336699;
  text-decoration:none;
color:#ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #336699;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #336699;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
  
/* —————————— breaking news - begin  —————————— */
div.headlines {
    height: 350px;
  padding:0px;
}
div.headline-teaser-title {
    font-size: 15px;
    font-weight: bold;
    line-height: 14px;
	color:#333333;
}
div.headline-teaser-text {
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    padding: 5px 0 0;
}
div.headlines-more-link {
    font-size: 15px;
    font-style: italic;
    padding: 0px 0 0 0;
}
div.headlines-title {
    font-size: 17px;
    margin: 0;
    padding: 0 0 0 0;
    font-weight: bold;
	text-transform:uppercase;
	color:#000;
}
div.headlines-container {
    margin: 0;
    padding: 0 0 20px 0px;
	text-align:left;
	width:670px;
	overflow:scroll;
	height: 350px;
}
div.headlines-wrapper {
    border: 0px solid #000000;
    margin: 0;
    padding: 0;
    background-color: transparent;
}
/* ——————————  breaking news - end  —————————— */

/* below is styles for different screen sizes */

/* small tablets
---------------------------------------------------------------*/
@media (max-width: 867px) {

	body {
	    padding-top: 175px;
	}
	
    img.img-fluid.logo {max-height:50%;padding-top:10px;}
  
	.navbar-toggler {
    	border-color: #eee !important;
    	margin-left: auto !important;
    	/*margin-top: -5px;*/
	}
	
	.navbar-toggler:hover {
    	background-color: #ed174f !important;
	}
	
	
	.navbar-collapse {
		height: auto !important;
		background-color: #3810ca !important;
		background-image: none !important;
	}
	
	#mainNavbar {
		margin-left: -15px !important;
		margin-right: -15px !important;
		margin-top: 7px !important;
	}
	
	#mainNavbar > ul > li > a {
		padding-left: 15px !important;
	}
	
	div[class*="col"] {
		padding-bottom: 10px;
		padding-top: 0px !important;
	}

}

/* smartphones
---------------------------------------------------------------*/
@media (max-width: 480px) {
	
	body {
	    padding-top: 165px;
	}
    
	div[class*="col"] {
		padding-bottom: 0px;
		padding-top: 0px;
	}
  
  img.img-fluid.logo {max-height:50%;}
  
  	.i4a_header_row1_col0 {
    margin: 10px 10px 5px;
}
  div#i4awidget_footercompanyinfo_270 { text-align: left !important; padding-top: 20px; }
  
  .i4a_footer_row2 {
	font-size: 13px;
}

  	
	a.menu_secondarymenu_link_link, a.menu_secondarymenu_link_link:link, a.menu_secondarymenu_link_link:active, a.menu_secondarymenu_link_link:visited {
		font-size: 11px !important;
	}

}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #3810ca;
}

.btn-primary {
    border-color: #3810ca;
  	background-color: #3810ca;
}

.text-primary {color: #3810ca !important;}

.sweet-alert button {
    background-color: #3810ca !important;
}

.btn-primary.disabled {border-color: #333;
  	background-color: #333;}

.loginModule_innerWrapper {
	flex-grow: 1;
	margin-top: -30px;
	max-width: none;
	width: 100%;
}

#loginForm > .row {
    display: flex;
    flex-flow: column;
    width: 100%;
}
  
 #loginForm > .row .col-md-6 { 
	flex-grow: 1;
	max-width: none;
	width: 100%;
}

 #loginForm > .row .col-md-6 button {
   width:100%;
}